{
  "type": "minecraft:crafting_shaped",
  "pattern": [
    "F"
  ],
  "key": {
    "F": [
      {
      "item": "mowziesmobs:naga_fang"
      },
      {
      "item": "mowziesmobs:naga_fang_dagger"
      }
    ]
  },
  "result": {
    "item": "minecraft:slime_ball",
    "count": 2
  }
}